Subject: bug#25408: Remove Decorations Around Emacs Frame (NS port)

From: Alan Third <[email-masked]>
Date: Mon, 12 Jun 2017 18:59:26 +0100

On Mon, Jun 12, 2017 at 08:09:03AM +0200, martin rudalics wrote:
> > Your explanation made it much clearer what was required. I believe
> > I’ve got it sorted now. I’ve attached a patch.
> 
> The second part of this comment
> 
>  /* --------------------------------------------------------------------------
>       Bring window to foreground and make it active
>     -------------------------------------------------------------------------- */
> 
> seems to be a bit misleading then.

Very good point. I’ve fixed it and pushed it to master.

Anything else you’d like me to look at here?
-- 
Alan Third